compile for debian wheezy, bump version to 1.2-1
[vncterm.git] / debian / changelog.Debian
index 248d8cb..575f9b6 100644 (file)
@@ -1,3 +1,65 @@
+vncterm (1.1-8) unstable; urgency=low
+
+  * update applet signature (new code signing cert)
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 25 Jul 2014 06:57:46 +0200
+
+vncterm (1.1-7) unstable; urgency=low
+
+  *  new option -notls (for novnc)
+
+ -- Proxmox Support Team <support@proxmox.com>  Mon, 23 Jun 2014 13:30:50 +0200
+
+vncterm (1.1-6) unstable; urgency=low
+
+  * set Caller-Allowable-Codebase and remove Trusted-Library. This avoids
+    security popups with latest Java 7u45. Also see:
+  
+    http://stackoverflow.com/questions/19393826/java-applet-manifest-allow-all-caller-allowable-codebase
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 08 Nov 2013 11:27:08 +0100
+
+vncterm (1.1-5) unstable; urgency=low
+
+  * use Comodo code sign cert for applet signature
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 08 Nov 2013 08:35:10 +0100
+
+vncterm (1.1-4) unstable; urgency=low
+
+  * Allow to add intermediate certificates to /etc/pve/local/pve-ssl.pem 
+  (users previously used apache option SSLCertificateChainFile for that).
+  
+ -- Proxmox Support Team <support@proxmox.com>  Mon, 03 Jun 2013 08:26:59 +0200
+
+vncterm (1.1-3) unstable; urgency=low
+
+  *  re-enable javascript-events.patch (used for migrate/reload)
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 10 May 2013 07:56:35 +0200
+
+vncterm (1.1-2) unstable; urgency=low
+
+  * recompile VnCViewer.jar with openJDK
+  
+  * set trusted-lib to avoid security popup
+  
+  * disable unused javascript-events.patch
+
+ -- Proxmox Support Team <support@proxmox.com>  Sat, 20 Apr 2013 16:05:41 +0200
+
+vncterm (1.1-1) unstable; urgency=low
+
+  * recompile for wheezy
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 15 Mar 2013 08:26:04 +0100
+
+vncterm (1.0-3) unstable; urgency=low
+
+  * fix focus traversal
+
+ -- Proxmox Support Team <support@proxmox.com>  Tue, 21 Aug 2012 09:14:04 +0200
+
 vncterm (1.0-2) unstable; urgency=low
 
   * do not create a new process group (with setsid), so